/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "취소";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "생성";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "새 폴더 생성";

/* NSTextField (Enter the name for the new folder:) : <title:Enter the name for the new folder:> (oid:14) */
"Enter the name for the new folder:" = "새 폴더 이름을 입력하세요:";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "새 폴더";

